.floating-btn {
    display: flex;
    position: absolute;
    top: 122px;
    left: 3%;
}
.floating-btn-image {
    width: 96px;
}
.floating-btn-body {
    padding-left: 16px;
    padding-top: 31px;
}
@media (max-width: 1024px) {
    .floating-btn-image {
        width: 50px;
    }
    .floating-btn {
        top: 200px;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        width: 310px;
    }
    .floating-btn-body {
        display: flex;
        padding-left: 10px;
        padding-top: 14px;
    }
    .floating-btn-body>a>h1 {
        margin-bottom: 0;
        padding-left: 5px;
    }
    .floating-btn-body>span {
        padding-top: 3px;
    }
}
@media (max-width: 770px) {
    .floating-btn-image {
        width: 50px;
    }
    .floating-btn {
        top: 175px;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        width: 310px;
    }
    .floating-btn-body {
        display: flex;
        padding-left: 10px;
        padding-top: 14px;
    }
    .floating-btn-body>a>h1 {
        margin-bottom: 0;
        padding-left: 5px;
    }
    .floating-btn-body>span {
        padding-top: 3px;
    }
}
@media (max-width: 420px) {
    .floating-btn-image {
        width: 50px;
    }
    .floating-btn {
        top: 135px;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        width: 310px;
    }
    .floating-btn-body {
        display: flex;
        padding-left: 10px;
        padding-top: 14px;
    }
    .floating-btn-body>a>h1 {
        margin-bottom: 0;
        padding-left: 5px;
    }
    .floating-btn-body>span {
        padding-top: 3px;
    }
}